body{
    font-family: slab serif; 
    color: #0b2c3d;
}
header {
   
    align-items: center;
    background-color: #e8f1ff;
    color: #0b2c3d;
    padding: 10px;
    font-family: slab serif;
  }
  
  nav ul {
  
    list-style: none;
    margin: 0;
    padding: 30px;
  }
  
  nav li {
    margin-right: 20px;
  }
  
  nav a {
    color: #2b2525;
    text-decoration: none;
    
    font-size: 25px;
  }
  .menu a{
    text-decoration: none;
  }
#btn-add-property{
    background-color: #0b2c3d;
    color: white;
    /* font-weight: 500; */
    font-size: 20px;
}

.image{
    background-image: url("./image/home-3.jpg");
    width: 100%;
    height: 700px;
    /* opacity: 0.1; */
   
    filter: brightness(50%);
    position: relative;
}
.text{
    position: absolute;
    top: 180px;
   
    left: 400px;
    
}
.h1-title{
    font-size: 80px;
}
.p-title{
    font-size: 20px;
}
.luxury{
    margin-top: -14px;
}
.filter{
   
    position: absolute;
    bottom: -100px;
    left: 30px;
   
}


.co-1 ul{
    width: 450px;
    border: 1px solid #d7ebf6;
    padding: 10px;
    border-radius: 50px;
    background-color: #e8f1ff;
    list-style: none;
   
}
.co-1 a{
    text-decoration: none;
    color: #222121;
    font-size: 25px;

}

.co-2 ul{
  width: 1100px;
  border: 1px solid #d7ebf6;
  padding: 10px;
  border-radius: 50px;
  background-color: #e8f1ff;
  list-style: none;
 
}
.co-2 a{
  text-decoration: none;
  color: #222121;
  font-size: 20px;
}
.inp-search-properties{
  
  background-color: #e8f1ff;
}


hr {
    border-right: 1px solid #0b2c3d;
    height: 40px;
    margin: 0;
    padding: 0;
  }

  #buy.clicked{
    color: #b7996d;
  
  }
  .write{
    margin:100px 50px 100px 50px;
  }
  .text-partner{
    color:#0b2c3d ;
    font-size: 40px;
    margin-top: -13px;
  }
  .text-our-partner{
    color: #b7996d;
    font-size: 18px;
  }
  .explore{
    margin-top: 100px;
  }
  /* carousel */
  .blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
  
    margin-top: 100px;
    display: inline-block;
    width: 0.6rem;
    height: 0.6rem;
    background-color: #b7996d;
    /* border: 1px solid #0b2c3d; */
    background-clip: content-box;
    border: 0.05rem solid transparent;
    border-radius: 50%;
    font-size: 0;
    transition: transform 0.1s;
}


.blog .carousel-indicators .active {
background: #b7996d;
}
  /* end carousel */
  /* choose */
  .text-choose{
    color: #0b2c3d;
    font-size: 19px;
  }
  .choose{
    margin-top: 130px;
  }
  .img-about{
    margin-top: 50px;
  }
  .properties{
    margin-top: 150px;
  }
  .card-properties{
    color:#0b2c3d ;
  }
  .title-properties{
    font-size: 24px;
  }
  .img-icon-properties{
    width: 17px;
    height: 17px;
  }
  .address-properties{
    text-decoration-line: underline;
  }
  .price-properties{
    font-size: 24px;
  }
  .img-shop{
    border-radius: 50%;
    padding: 7px;
    background-color: #d7ebf6;
  }
  .text-shop{
    color: #0b2c3d;
    font-size: 20px;
  }
 /* house land */
 .range-filter :hover{
  background-color: lightgray;
 }
 .range-filter li a{
  text-decoration: none;
  color: #0b2c3d;
 }
 .range-filter{
  margin-left: 10px;
  width: 300px;
  height: 250px;
  overflow: auto;
 }
 .text-filter{
  font-size: 25px;
  color: #0b2c3d;
 }


  /* demo */
  /* About */
  .about-us{
    width: 100%;
    height: 500px;
    background-color: #e8f1ff;
    margin-bottom: 300px;
    

  }

  .card-person{
    box-shadow: 5px 10px #888888;;
  }
  /* Agent */
  .agent{
    margin-top: 100px;
  }
  /* end Agent */
/* about */
/* contact */
/* .contact-head{
  margin-top: 500px;
} */
  .contact{

    margin: 100px 50px 10px 50px;
  }
  .inp-contact{
    font-size: 20px;
    padding: 40px;
    border-radius: 15px;
  }
  .inp-contact-message{
    font-size: 20px;
    padding: 50px;
    border-radius: 15px;
  }
  /* map */
  #mapid {
    width: 100%;
    height: 370px;
}
.btn-contact{
  color: aliceblue;
  font-size: 20px;
  background-color: #0b2c3d;
  margin-bottom: 50px;
  padding: 10px 15px 10px 15px;
}
.card-contact{
  box-shadow: 5px 10px #888888;
}
  /* end map */
/* end contact */
/* Login */
.login{
  
  margin: 150px 30px 20px 30px;
}
.inp-login{
  font-size: 20px;
  padding: 30px 20px;
  border-radius: 10px;
  border:1px solid #5a8398;
}
.img-login{
  border-radius: 10px;
}
.btn-register-login{
  color: aliceblue;
  font-size: 20px;
  background-color: #b7996d;
  margin-bottom: 50px;
  padding: 10px 15px 10px 15px;
}
/* end login */
/* register */
.text-register{
  font-size: 18px;
}
.text-register a{
  color: #b7996d;
  text-decoration-line: underline;
}
/* add properties */
.content-add{
  margin: 0 30px;
}
.content-add label{
  color: #0b2c3d;
  font-size: 20px;
}
.content-add input{
  padding: 30px;
  font-size: 20px;
  border-radius: 10px;
}
.content-add select{
  
  font-size: 20px;
  border-radius: 10px;
  /* width: 100%; */
  padding: 18px;
  /* border: 1px solid #5a8398; */
}
.content-add textarea{
  
  font-size: 20px;
  border-radius: 10px;

  /* padding: 88px; */

}
#fileToUpload{
  width: 300px;
  color: aliceblue;
  background-color: #0b2c3d;
}
/* phan trang */
/* .pagination {
  display: inline-block;
} */

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
  margin: 0 4px;
}

.pagination a.active {
  background-color: #4CAF50;
  color: white;
  border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;} 

/* User Profile */
.profile{
  margin: 0 20px;
}
.col-view{
  box-shadow: 5px 5px #0b2c3d;
  
}
.col-setting{
  box-shadow: 5px 5px 5px #0b2c3d;
}
/* detail properties */
.detail-real{
  margin:0px 50px 50px 50px;
  color: #0b2c3d;
  
}
.my-col{
  font-size: 25px ;
  color: #0b2c3d;
}

.img-detail{
  border-radius: 30px;
}
.detail-row-2{
  margin-top: 29px;
}
.detail-user{
  padding: 10px;
  background-color: #d7ebf6;
  border-radius: 10px;
}
/* end */

  /* footer */
  footer{
    background-image: url("./image/pattern.png");
    width: 90%;
    height: 550px;
    position: relative;
    margin: 0 50px 0 50px;
  }
  .footer{
   
    position: absolute;
    bottom: 0px;
    font-size: 17px;
    color: #0b2c3d;
    
  }
  .foot-a a{
    text-decoration: none;
    color: #0b2c3d;
    

  }
  .foot-title{
    font-size: 23px;
  }
